Ticket #15951

【0.12.x】StatusCode304のとき2byteのゴミが出力

Open Date: 2009-04-04 01:12 Last Update: 2009-04-12 02:41

Reporter:
Owner:
Type:
Status:
Closed
Component:
(None)
MileStone:
(None)
Priority:
9 - Highest
Severity:
9 - Highest
Resolution:
Fixed
File:
None

Details

304(NOT MODIFIED)の場合、2byteのゴミが出力されるため、

SoftBankではWJ46053Eエラーとなってしまう。

Ticket History (3/6 Histories)

2009-04-04 01:12 Updated by: konn
  • New Ticket "【0.12.x】StatusCode304のとき2byteのゴミが出力" created
2009-04-04 01:46 Updated by: konn
  • Resolution Update from None to Fixed
Comment

Subversion(RELEASE_0_12_0)/Git(branch_0.12.0)にて対応済み。

2009-04-06 00:44 Updated by: konn
  • Ticket Close date is changed to 2009-04-06 00:44
  • Status Update from Open to Closed
Comment

0.12.35としてリリース。

2009-04-07 18:43 Updated by: konn
  • Status Update from Closed to Open
2009-04-07 18:43 Updated by: konn
Comment

画像以外の場合が修正されていない。

2009-04-12 02:41 Updated by: konn
  • Status Update from Open to Closed
  • Ticket Close date is changed to 2009-04-12 02:41
Comment

0.12.36としてリリース。

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login